<DialogueContext.PU_PATRON3_M_CV_Chat_Farewell_IG_001_Later __id="e76f88ab-134f-4a9d-b53f-e6cd161364b0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON3_M_CV_Chat_Farewell_IG_001_Later" speaker="50ea8c16-c0e6-4e79-8d50-b1c392c6ee2b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON3_M_CV_Chat_Farewell_IG_001_Later" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON3_M_CV_Chat_Farewell_IG_001_Later>